﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html
@model Vistajet_CMS.Models.Blocks.SPABlock

<link href="~/ClientResources/Styles/SPA_StyleSheet.css" rel="stylesheet" />
<link href="~/ClientResources/SPA/static/css/main.0a8ad18e.css" rel="stylesheet" />
<link rel="manifest" href="~/ClientResources/SPA/manifest.json">
<link rel="shortcut icon" href="~/ClientResources/SPA/favicon.ico">

<div>
    <div @Html.EditAttributes(x => x.Heading)>
        @Html.DisplayFor(x => Model.Heading)
    </div>
    <div class="row" style="width: 104%">
            <noscript>You need to enable JavaScript to run this app.</noscript><div id="root"></div>
            <script type="text/javascript" src="~/ClientResources/SPA/static/js/main.b8e69560.js"></script>
    </div>
</div>